Kdelibs pro 10.0 a 10.1

MDKSA-2004:154: chybu v Konqueroru (špatná privilegia java appletu umožňující čtení a zápis do souboru s právy aktuálního uživatele) řeší noví balíčky s kdelibs pro Mandrakelinux 10.0 a 10.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login